/* import google font cairo font */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600;700;800;900&display=swap');

body {
    font-family: 'Cairo', sans-serif;
    text-align: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Cairo', sans-serif;
}

.slider .slide-item__subtitle {
    font-family: 'Cairo', sans-serif;
}

.header-topbar .contact-list li {
    margin-right: 0;
    margin-left: 30px;
}

.header-topbar .contact-list li i {
    margin-right: 0;
    margin-left: 8px;
}

.list-unstyled {
    padding-right: 0;
}

.social-icons li {
    margin-right: 0;
    margin-left: 20px;
}

.social-icons li:last-of-type {
    margin-left: 0;
}

.ml-auto,
.mx-auto {
    margin-left: unset !important;
    margin-right: auto !important;
}

.navbar .nav__item {
    margin-right: 0;
    margin-left: 30px;
}

.navbar-nav {
    padding-right: 0;
}

@media (max-width: 991px) {
    .header-actions {
        right: unset;
        left: 60px;
    }
}

@media (max-width: 991px) {
    .navbar .navbar-toggler {
        right: unset;
        left: 15px;
    }
}

@media (max-width: 991px) {

    .header .header-layout2 .navbar,
    .header .header-layout2 .navbar .navbar-brand,
    .header .navbar-brand,
    .header-transparent .header-layout2 .navbar,
    .header-transparent .header-layout2 .navbar .navbar-brand,
    .header-transparent .navbar-brand {
        margin-left: 0;
        margin-right: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .mr-30 {
        margin-right: 0 !important;
        margin-left: 23.07692px !important;
    }
}

.mr-30 {
    margin-right: 0 !important;
    margin-left: 30px !important;
}

.mr-2,
.mx-2 {
    margin-right: 0 !important;
    margin-left: .5rem !important;
}

.icon-arrow-right {
    margin-right: 0;
    margin-left: 8px;
}

.banner-layout3 .banner-panel {
    margin-right: 0;
    margin-left: -100px;
}

@media (min-width: 1500px) {
    .banner-layout3 .banner-panel {
        margin-right: 0;
        margin-left: -230px;
    }
}




.portfolio-standard-carousel .slick-arrow.slick-prev {
    left: 45px;
    right: auto;
}

.slick-arrow.slick-next {
    right: unset;
    left: 0;
}

.blog-grid .divider-line {
    display: none;
}

@media (min-width: 1200px) {
    .footer-widget-about {
        padding-right: 0;
        padding-left: 140px;
    }
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 0;
    padding-right: .5rem;
}

.breadcrumb-item+.breadcrumb-item::before {
    padding-right: 0;
    padding-left: .5rem;
}

@media (min-width: 992px) {

    .navbar .nav__item.dropdown-submenu>.mega-menu,
    .navbar .nav__item.with-dropdown>.dropdown-menu,
    .navbar .nav__item.with-dropdown>.dropdown-menu>.nav__item.dropdown-submenu>.dropdown-menu,
    .navbar .nav__item.with-dropdown>.mega-menu {
        left: auto;
        right: 0;
    }
}

.navbar .dropdown-menu .nav__item {
    margin-right: 0;
    margin-left: 0;
}

.dropdown-menu {
    left: unset;
    right: 0;
    float: right;
    text-align: right;
}

.widget-posts .slick-dots {
    text-align: right;
}

.widget-posts .widget-post-item .widget-post__date {
    margin-right: 0;
    margin-left: 20px;
}

.post-item .post-item__meta>* {
    margin-right: 0;
    margin-left: 17px;
}

.form-control {
    padding: 0 20px 0 0;
}